SDL_x11video.h File Reference
`#include "../../SDL_internal.h"`
`#include "SDL_keycode.h"`
`#include "../SDL_sysvideo.h"`
`#include <X11/Xlib.h>`
`#include <X11/Xutil.h>`
`#include <X11/Xatom.h>`
`#include "../../core/linux/SDL_dbus.h"`
`#include "../../core/linux/SDL_ime.h"`
`#include "SDL_x11dyn.h"`
`#include "SDL_x11clipboard.h"`
`#include "SDL_x11events.h"`
`#include "SDL_x11keyboard.h"`
`#include "SDL_x11modes.h"`
`#include "SDL_x11mouse.h"`
`#include "SDL_x11opengl.h"`
`#include "SDL_x11window.h"`
`#include "SDL_x11vulkan.h"`
Include dependency graph for SDL_x11video.h:

Go to the source code of this file.

## Data Structures

struct | SDL_VideoData

## Functions

SDL_bool | X11_UseDirectColorVisuals (void)

## Function Documentation

## X11_UseDirectColorVisuals()

SDL_bool X11_UseDirectColorVisuals | ( | void |  | ) |